Template:Game links/style.css

From Blooncyclopedia, the independent Bloons knowledge base
Revision as of 05:13, 5 November 2025 by Polavux (talk | contribs) (Created page with ".gl-container { display: grid; grid-template-columns: repeat(auto-fit, minmax(100px,1fr)); grid-column-gap: 5px; grid-row-gap: 5px; } .gl-cell { font-size: 150%; border: 5px solid black; background-color: var(--background-color-object-base); padding: 5px; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.gl-container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(100px,1fr));
	grid-column-gap: 5px;
	grid-row-gap: 5px;
}

.gl-cell {
	font-size: 150%;
	border: 5px solid black;
	background-color: var(--background-color-object-base);
	padding: 5px;
}